"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const borderResolver = require("./border-resolver/border-resolver.cjs");
const colorResolver = require("./color-resolver/color-resolver.cjs");
const fontFamilyResolver = require("./font-family-resolver/font-family-resolver.cjs");
const fontSizeResolver = require("./font-size-resolver/font-size-resolver.cjs");
const identityResolver = require("./identity-resolver/identity-resolver.cjs");
const lineHeightResolver = require("./line-height-resolver/line-height-resolver.cjs");
const sizeResolver = require("./size-resolver/size-resolver.cjs");
const spacingResolver = require("./spacing-resolver/spacing-resolver.cjs");
const resolvers = {
  color: colorResolver.colorResolver,
  textColor: colorResolver.textColorResolver,
  fontSize: fontSizeResolver.fontSizeResolver,
  spacing: spacingResolver.spacingResolver,
  identity: identityResolver.identityResolver,
  size: sizeResolver.sizeResolver,
  lineHeight: lineHeightResolver.lineHeightResolver,
  fontFamily: fontFamilyResolver.fontFamilyResolver,
  border: borderResolver.borderResolver
};
exports.resolvers = resolvers;
